umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
umlviewimageexportermodel.cpp File Reference
`#include "umlviewimageexportermodel.h"`
`#include "debug_utils.h"`
`#include "dotgenerator.h"`
`#include "model_utils.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include <KIO/Job>`
`#include <KJobWidgets>`
`#include <KIO/MkdirJob>`
`#include <KLocalizedString>`
`#include <QApplication>`
`#include <QDesktopWidget>`
`#include <QDir>`
`#include <QImage>`
`#include <QImageWriter>`
`#include <QPainter>`
`#include <QPicture>`
`#include <QPrinter>`
`#include <QRect>`
`#include <QRegExp>`
`#include <QSvgGenerator>`
`#include <QTemporaryFile>`
`#include <cmath>`

## Macros
#define | DBG_SRC QStringLiteral("UMLViewImageExporterModel")

## Macro Definition Documentation

## ◆ DBG_SRC

#define DBG_SRC QStringLiteral("UMLViewImageExporterModel")